Subject: lost mail

From: John de Boer <[email-masked]>
Date: Mon, 22 Dec 1997 13:56:28 +1100 (EST)

hello 
I was recently subscribed - not currently.  Will appreciate advice direct
to my email, pls and thank you

Using Pine 3.93 on Unix. I use a MAc.

A week ago, about 200 of my read email in my inbox, vanished. There was a
hiccup with my remote connection to the Uni and when I logged in again, my
200+ message had dissappered and a few new one, simply numbered from 1 to
X.

When I check my file (copied below there is 2.8k of email in there. 

            blocks   quota   limit   grace   files   quota   limit grace
> /var/spool/mail
>             2824*   1500    5000   5days       1       3       4
     /user   21740   40000   42000             401    1000    1200

However, my few messages in my inbox currently is not anywhere near 2824.
They are
all short without attachments.

Where could my mail have gone? How can I retrieve it?  I know it's
christmas but Santa has got tho have those enevelopes somewhere.

Thanks for any advise

John de Boer